.header-v1 .navbar-header {
  margin: 10px 0;
  margin-bottom: 10px;
  height: 100px;
}
.navbar-brand > img {
  display: block;
  width: 200px;
}
.font-16 {
  font-size: 16px;
}
.header-v1 .topbar-v1 {
  background: #16407e;
  border-top: solid 1px ;
  border-bottom: solid 1px #0000ff;
}
.header-v1 .topbar-v1 .top-v1-data li:first-child {
  border-left: solid 1px #236eae;
}
.header-v1 .topbar-v1 .top-v1-data li i ,.top-v1-data li a {
  color: #fff;
}

.header-v1 .topbar-v1 li a,.topbar-v1 li a , {
  color: #fff;
}
.header-v1 .topbar-v1 .top-v1-data li {

  border-right: solid 1px #236eae;;
}
.list-unstyled {
  color: #fff;
}
.header-v1 .topbar-v1 .top-v1-contacts li {
  color: #fff;
  padding: 5px 0;
  font-size: 14px;
  margin-right: 15px;
  display: inline-block;
}
.header-v1  li,.header-v1 li a {
  color: #fff;
}
.revolution-ch3 {
  color: #fff;
  font-size: 50px;
  font-weight: 200;
  line-height: 60px;
  text-align: center;
}

/*Revolution Slider (Main)
------------------------------------*/
.tp-banner-container ul li,
.fullscreenbanner-container ul li {
  list-style: none;
  visibility: hidden;
}

.tp-bullets.preview4 .bullet {
  border-radius: 10px !important;
}

.tp-banner-container a.btn-u,
.tp-banner-container a.btn-u:hover {
  color: #fff;
  border: solid 1px transparent;
}

.tp-banner-container a.re-btn-brd {
  background: none;
  border: solid 1px #fff;
}

.tp-banner-container a.re-btn-brd:hover {
  color: #555;
  background: #fff;
}

/*Fullwidth*/
.tp-banner-container .btn-u.btn-brd {
  font-weight: 400;
}

.tp-banner-container {
  position: relative;
}

/*Fullscreen*/
.fullscreen-container {
  width:100%;
  position:relative;
  padding:0;
}

/*Slider Contents v1*/
.revolution-mch-1:after {
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  content: ' ';
  position: absolute;
  background: rgba(0,0,0,0.3);
}

.revolution-ch1 {
  color: #fff;
  font-size: 50px;
  font-weight: 200;
  line-height: 60px;
  padding: 30px 50px;
  text-align: center;
  border: 1px solid #fff;
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif;
}

.revolution-ch2 {
  color: #fff;
  font-size: 30px;
  max-width: 470px;
  line-height: 32px;
  position: relative;
  text-align: center;
  font-weight: normal;
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif;
}

.revolution-ch2:after {
  left: 50%;
  width: 70px;
  height: 2px;
  content: ' ';
  bottom: -20px;
  background: #fff;
  margin-left: -35px;
  position: absolute;
}

.revolution-ch3 {
  color: #fff;
  font-size: 40px;
  font-weight: 200;
  line-height: 60px;
  text-align: center;
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif;
}

.revolution-ch4 {
  color: #fff;
  font-size: 18px;
  max-width: 300px;
  line-height: 30px;
  text-align: right;
  position: relative;
  font-weight: normal;
  font-family: "Open Sans", sans-serif;
}

.revolution-ch5 {
  color: #fff;
  font-size: 50px;
  font-weight: 200;
  line-height: 60px;
  text-align: center;
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif;
}
ul .active {
  color: #16407e;
  border-bottom: 3px solid #16407e;
}
.topbar-v1 .row  {

  line-height: 35px;
}
.headline-center-v2 h2 {
  color: #16407e;
}
.headline-center-v2.headline-center-v2-dark span.bordered-icon {
    color: #16407e;
}
.headline-center-v2.headline-center-v2-dark span.bordered-icon::before, .headline-center-v2.headline-center-v2-dark span.bordered-icon::after {
  background: #16407e !important;
}
.headline h2, .headline h3, .headline h4 {

    margin: 0 0 -2px 0;
    padding-bottom: 5px;
    display: inline-block;
    border-bottom: 2px solid #16407e;

}

h2 {
  color: #16407e;
}
.content-boxes-v6 i {
    color: #fff;
    background: #6ec4ed;
}
.content-boxes-v6 i::after {
 border: 1px solid #6ec4ed;
}
.content-boxes-v6 i:hover {
 background-color: #16407e;
}
.content-sm {
    padding-bottom: 0;
}
.who li i {
    color: #16407e;
  }